﻿body {
	font: normal small verdana;
	}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 200px; /* Width of Menu Items */
	border-bottom: 1px solid #ccc;
	}
	
ul li {
	position: relative;
	}
	
li ul {
	position: absolute;
	left: 198px; /* Set 1px less than menu width */
	top: 0;
	display: none;
	}

/* Styles for Menu Items */
ul li a {
	display: block;
	text-decoration: none;
	color: #777;
	background: #fff; /* IE6 Bug */
	padding: 5px;
	border: 1px solid #ccc; /* IE6 Bug */
	border-bottom: 0;
	}
	
/* Holly Hack. IE Requirement \\*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

li:hover ul, li.over ul { display: block; } /* The magic */
                                                   
}
.CategoryList{
  border: #ffd800 1px solid;
  text-align: center;
  margin-top: 20px;
  background-color: azure;
  color: green;
}

.MainArea{
  width: 95%;
  height: 95%;
}

.dashboardArea{
  width: 10px;
  height: 10px;
}


.CoverArea{
  width: 60%;
  height: 60%;
}

.ThumbArea{
  width: 40%;
  height: 40%;
}